• 当前位置: 首页 » CVE漏洞库 » CloudBees Jenkins Script Security Plugin 输入验证错误漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » CloudBees Jenkins Script Security Plugin 输入验证错误漏洞

CloudBees Jenkins Script Security Plugin 输入验证错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 20 人 阅读

漏洞信息详情

CloudBees Jenkins Script Security Plugin 输入验证错误漏洞

漏洞简介

CloudBees Jenkins(Hudson Labs)是美国CloudBees公司的一套基于Java开发的持续集成工具。该产品主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。Script Security Plugin是使用在其中的一个脚本安全插件。

CloudBees Jenkins Script Security Plugin 1.62及之前版本中存在沙盒绕过漏洞。攻击者可利用该漏洞执行代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://jenkins.io/security/advisory/2019-09-12/

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:CloudBees Jenkins Script Security Plugin 输入验证错误漏洞
原文地址:https://www.vgaliya.com/cve-9854.html


文章标签: